# Lily's Custom Costs
This mod adds 1 new cost for people to use.

## Costs:
- **Soul Cost:** whenever you kill one of your opponent's cards you are granted a soul token, these tokens are removed at the end of each battle.

## How to apply these costs to a card
To add any of these costs to a card you just need to add an extended property to that card.

Here are examples of how to do this for each cost with JSONLoader:
```
"extensionProperties": {
  "SoulCost": "1"
}
```

And here are examples of how to do this for each cost with c#:
```
Card.SetExtendedProperty("SoulCost", "1");
```

## Credits
- bonnibellady, for making the 3d model for the soul token
- amy7082, for making the cost art for the soul cost
